using System;
using System.Windows.Media;

internal sealed class Delegate538 : MulticastDelegate
{
	public extern SolidColorBrush Invoke();

	public static SolidColorBrush smethod_0(Delegate538 delegate538_1)
	{
		return delegate538_1();
	}

	public extern Delegate538(object object_0, IntPtr intptr_0);

	static Delegate538()
	{
		Class10.smethod_13(typeof(Delegate538).TypeHandle);
	}

	internal static Delegate538 delegate538_0;
}
